/* auth css */

.auth-form .card {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 6px 12px #9A76FF4A;
    border-radius: 5px;
    opacity: 1;
    border: none;
}

.auth-form .card .card-body {
    padding: 30px;
}

.heading-auth {
    text-align: center;
    position: absolute;
    top: -110px;
}

.heading-auth h1 {
    font-size: 110px;
    font-weight: bold;
    /* line-height: 0; */
    letter-spacing: 0px;
    color: #E8E7FE;
    text-transform: uppercase;
    /* opacity: 1; */
    margin-bottom: 0;
}


.auth-btn button {
    padding: 4px 0px;
}

.auth-btn .mat-mdc-button.mat-mdc-button-base,
.mat-mdc-raised-button.mat-mdc-button-base,
.mat-mdc-unelevated-button.mat-mdc-button-base,
.mat-mdc-outlined-button.mat-mdc-button-base {
    height: 40px !important;
}

.auth-wrapper {
    background-color: #ECEEFE;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.forget {
    text-align: right;
    margin-top: 8px;
    /* display: block; */
    text-decoration: none;
}

mat-label {
    color: var(--dark-text);
}

.auth-logo {
    text-align: center;
    margin-bottom: 20px;
}

/* .custom-column::before{
    content: 'login';
    font-size: 136px;
    font-weight: bold;
    letter-spacing: 0px;
    color: #E8E7FE;
    text-transform: uppercase;
    opacity: 1;
    line-height: 0;
    text-align: center;
    display: inline-block;
} */

/* auth css end */


.main-wrapper {
    background-color: #FFFFFF;
    margin: 30px;
}

.heading-row {
    margin: 10px 0px
}

.action-head {
    min-width: 60px;
    max-width: 60px;
    font-size: 11px;
}

.heading-row h3 {
    font: normal normal bold 24px/35px Poppins;
    letter-spacing: 0px;
    color: var(--dark-text);
    opacity: 1;
    margin-bottom: 0px;
}

.custom-search .form-control {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 2px #9A76FF4D;
    border-radius: 4px;
    opacity: 1;
    border: none;
    font-size: 14px;
    letter-spacing: 0px;
    color: #000;
    opacity: 1;
}

.custom-select .form-select {
    box-shadow: 0px 3px 2px #9A76FF4D;
    border-radius: 4px;
    opacity: 1;
    border: none;
    padding: 7px 12px;
    font-size: 14px;
    letter-spacing: 0px;
    color: #6b6f70;
    opacity: 1;
}

.custom-select .form-select option{
    color: #000;
}


/* .custom-search .form-control:focus,
.custom-select .form-select:focus{
    box-shadow: 0px 3px 2px #0122FD!important;
} */


.custom-search input.search {
    width: 100%;
    display: block;
    padding: 7px 4px 7px 40px;
    /* background: transparent url("/assets/images/search.png") no-repeat 13px; */
    background: white url("../images/search.png") no-repeat 13px;
}


/*------------------ profile upload------------------------------  */


label img {
    height: 100%;
    width: 100%;
    border-radius: 50%;
  }
  .hoverable{
    position: relative;
    display: block;
    cursor: pointer;
    height: 100px;
    width: 100px;
    border-radius: 50%;
  }
  .hoverable .hover-text{
    position: absolute;
    display: none;
    top: 50%;
    left:  50%;
    transform: translate(-50%,-50%);   
    z-index: 2;
    width: 100%;

  }
  .hoverable .background{
    position: absolute;
    display: none;
    top: 0;
    left:  0;
    bottom: 0;
    right: 0;
    background-color:rgba(255, 255, 255, 0.5);
    pointer-events: none;
    border-radius: 50%;
    z-index: 1;
  }
  .hoverable:hover .hover-text{
    display: block;
  }
  .hoverable:hover .background{
    display: block;
  }
  
#fileInput1,#fileInput2{
    display: none;
  }

  .hover-text-upload{
    position: relative;
    top: -70px;
    text-align: center;
}
  



.hoverable1{
    position: relative;
    display: block;
    cursor: pointer;
    height: 130px;
    width: 100%;
    /* background: aqua; */
    border-radius: 6px;
    border: 1px solid #707070;
}

.hoverable1 img {
    width: 100%;
    aspect-ratio: 16/9;
    object-fit: cover;
    border-radius: 5px;
}

.text-highlight p{
    color: #0122FD;
    font-size: 20px;
    font-weight: 600;
}

.text-highlight i{
    font-size: 30px; 
    color: #0122FD;

}

/*--------------------- profile upload ----------------------------*/

/* banner img modal */
#document .modal-fullscreen .modal-content {
    background: none;
}

#document .modal-header {
    border-bottom: none;
    padding: 20px;
}


#document .btn-close{
    background: white var(--bs-btn-close-bg) center/1em auto no-repeat;
}

.img-box{
    height: 92vh;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* .img-box img{
   
    object-fit: contain;
} */

.cancelImgWrapper{
    position: relative;
}
.imgCancel{
    position: absolute;
    top: -11px;
    right: -11px;
}
/* banner img modal */


.heading-row  i{
    font-size: 30px;
    font-weight: 600;
    color: var(--primary-text);
    font-weight: bold;
}
